View Issue Details

IDProjectCategoryView StatusLast Update
0004467Talerdeployment and operationspublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.3Fixed in Version0.3 
Summary0004467: PUDOS=>TESTKUDOS
DescriptionPUDOS
 integrates really bad into the flow of the landing page. TESTKUDOS
would be much clearer for a user that doesn't know anything about Taler
and just sees the demo.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-11-04 16:22

manager   ~0011427

After the change, do reset bank db, as otherwise you get a "currency mismatch"
error. Actually any DB table mentioning amounts MAY be reset.

Marcello Stanisci

2017-05-17 20:16

manager   ~0012139

fixed at b2beca8 (deployment.git)

Issue History

Date Modified Username Field Change
2016-04-23 02:58 Florian Dold New Issue
2016-05-04 15:49 Christian Grothoff Severity minor => text
2016-05-04 15:49 Christian Grothoff Status new => acknowledged
2016-05-04 15:49 Christian Grothoff Product Version => 0.0
2016-05-04 15:49 Christian Grothoff Target Version => 0.1
2016-09-26 14:35 Christian Grothoff Target Version 0.1 => 0.2
2016-09-26 14:35 Christian Grothoff Description Updated View Revisions
2016-10-10 08:38 Christian Grothoff Target Version 0.2 => 0.5
2016-11-04 16:22 Marcello Stanisci Note Added: 0011427
2017-04-09 00:13 Christian Grothoff Target Version 0.5 =>
2017-05-17 20:16 Marcello Stanisci Assigned To => Marcello Stanisci
2017-05-17 20:16 Marcello Stanisci Status acknowledged => resolved
2017-05-17 20:16 Marcello Stanisci Resolution open => fixed
2017-05-17 20:16 Marcello Stanisci Note Added: 0012139
2017-05-28 23:00 Christian Grothoff Fixed in Version => 0.3
2017-05-28 23:00 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed